What can we help you with?

What versions of Python does the SDK support?

The Marqeta Python library (marqeta-python on GitHub) supports Python versions 3.7 and later.

The library is not compatible with any version of Python 2. Official support for the Python 2 language ended January 1, 2020. For more information, see the official Python documentation.

You can read the complete Marqeta Python SDK documentation in the Core API Reference.

Thanks for the feedback
Thanks for the feedback
Was this article helpful?

We've recieved your feedback.